Loading...
Searching...
No Matches
Dune::AlwaysTrue< T > Struct Template Reference
Common » Utilities » C++ utilities and backports

template which always yields a true value More...

`#include <dune/common/typetraits.hh>`

Inheritance diagram for Dune::AlwaysTrue< T >:

## Detailed Description

template<typename T>
struct Dune::AlwaysTrue< T >

template which always yields a true value

Template Parameters

  T | Some type. It should be a type expression involving template parameters of the class or function using AlwaysTrue.

Note
  This class exists mostly for consistency with AlwaysFalse.

The documentation for this struct was generated from the following file:

- typetraits.hh